<?php

$view

->set('$title', 'Dever::load("forum/posts.info#name")')

->set('Dever::setInput("model_page", 3)')

->set('$up', 'Dever::load("forum/posts-addView", array("where_id" => Dever::input("id")))')

->fetch('#dever_title', '<{Dever::load("forum/posts.info#name")}>')

->fetch('#dever_cate@href', '<{Dever::load("forum/posts.info#cate_link")}>')

->fetch('#dever_cate', '<{Dever::load("forum/posts.info#cate_name")}>')

->fetch('#dever_user@href', '<{Dever::load("forum/posts.info#user_link")}>')

->fetch('#dever_user', '<{Dever::load("forum/posts.info#user_name")}>')

->fetch('#dever_user_show@style', '<{Dever::load("forum/posts.info#user_name") ? "" : "display:none;"}>')

->fetch('#dever_time', '<{Dever::load("forum/posts.info#time")}>')

->fetch('#dever_time@title', '<{Dever::load("forum/posts.info#cdate")}>')

->fetch('#dever_essence@style', '<{Dever::load("forum/posts.info#essence")}>')

->fetch('#dever_top@style', '<{Dever::load("forum/posts.info#top")}>')

->fetch('#dever_content', '<{Dever::load("forum/posts.info#content")}>')

->fetch('#dever_view', '<{Dever::load("forum/posts.info#num_view")}>')

->fetch('#dever_user_avatar@src', '<{Dever::load("forum/posts.info#user_avatar")}>')

->fetch('.avatar@style', '<{Dever::load("forum/posts.info#user_avatar") ? "" : "display:none;"}>')

->fetch('#dever_user_link@href', '<{Dever::load("forum/posts.info#user_link")}>')

->fetch('.dever_up@dever-send', '<{Dever::load("forum/vote._token")}>')

->fetch('.dever_up span', '<{Dever::load("forum/posts.info#num_up")}>')

->display();